# std::exponential_distribution::lambda

From cppreference.com
< cpp‎ | numeric‎ | random‎ | exponential distribution

RealType lambda() const; |  | (since C++11)

Returns the λ distribution parameter the distribution was constructed with. The parameter defines the rate of events, per unit. The default value is 1.0.

### Parameters

(none)

### Return value

Floating point value identifying the rate of events per unit

### See also

param | gets or sets the distribution parameter object (public member function)

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/random/exponential_distribution/lambda&oldid=63376"